Subject: Re: Certificate of Compliance
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Nov 2000 05:00:00 -0800 (PST)

Mark 

I need to clarify the issues relating to this certificate on which there has 
already been some exchange of emails.  To expedite the process, please could 
you let me know the most senior lawyer responsible for the certificate so I 
can speak to him or her asap? Thanks and regards

Paul

David Redmond
15/11/2000 12:13
To: Richard Lewis/LON/ECT@ECT, Peter Crilly/LON/ECT@ECT, Rudy 
Dautel/EU/Enron@Enron, Andrew Fairley/LON/ECT@ECT, Matthew 
Nicholas/LON/ECT@ECT, Steven McCarthy/LON/ECT@ECT, Simon 
Hastings/LON/ECT@ECT, Amir Ghodsian/LON/ECT@ECT, Derek Edmiston/LON/ECT@ECT
cc: David Gallagher/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Cassandra Schultz/NA/Enron@Enron 

Subject: Certificate of Compliance

Employee Trading.  No employee of any Enron Business Unit may engage in the 
trading of any Position for the benefit of any party other than an Enron 
Business Unit (whether for their own account or for the account of any third 
party) where such Position relates to (i) any financial instrument, security, 
financial asset or liability which falls within such employee,s 
responsibility at an Enron Business Unit or (ii) any other commodity, 
included in any Commodity Group.

Folks,

In clause (i) above, I think "financial" refers to stock and money markets 
rather than financially settled trades, and so includes equities and debt. 
Clause (ii) refers to all "other" (other than equities and debt) commodities. 
Therefore, one can trade equities and debt so long as one does not trade 
equities or debt for Enron.

Therefore, we can sign this certificate and continue to have positions in 
equities.

Paul or Mark, can we have more clarification on what falls within clause (i) 
and what falls within clause (ii)? Thanks.

Dave